#h0nrha0::before {
  height: 4px;
  margin: 0 0 1.3em;
  background: linear-gradient(90deg,#c63f21,transparent);
  content: '';
  display: block;
}
#h0nrha0 h1 {
  line-height: 1.1;
  font-weight: 750;
  font-size: 2.05rem;
  color: #2e2421;
  margin: 0 0 .7em;
  letter-spacing: 0;
  font-family: 'Arial Black',Impact,Haettenschweiler,sans-serif;
}
#h0nrha0 ul {
  list-style-type: square;
}
.nrbpg9zl {
  margin: 0 0 1.4em;
  font-size: .8rem;
  color: #816a65;
}
#h0nrha0 p {
  margin: 0 0 1.2em;
}
.d34y5n h2 {
  margin-top: .6em;
}
#h0nrha0 a {
  color: #c63f21;
  text-decoration: none;
  padding: 0 2px;
  border-radius: 3px;
}
#h0nrha0 li::marker {
  color: #c63f21;
}
#h0nrha0 .jrf7p7 {
  padding: 1em 1.2em;
  border: 1px solid #ede1de;
  margin: 0 0 .8em;
  border-radius: 6px;
}
html {
  -webkit-text-size-adjust: 100%;
}
.vliyux {
  padding: 0;
}
#h0nrha0 li {
  margin: .4em 0;
}
#h0nrha0 .ae6okrot li {
  margin: .15em 0;
}
#h0nrha0 .c023l2 a {
  margin: 0 1.2em .3em 0;
  display: inline-block;
}
.wmon {
  padding: 0;
}
#h0nrha0 .jos8ov5 {
  padding: .75em 1em;
  text-align: left;
  margin: 0 0 1.6em;
  border-radius: 8px;
  background: #f9eae6;
}
.oy5otzd {
  gap: .4em;
  border: 1px solid #ede1de;
  border-radius: 999px;
  color: #c63f21;
  display: inline-flex;
  margin: .3em 0 1.5em;
  padding: .3em .8em;
  font-size: .9rem;
  align-items: center;
  background: #f9eae6;
}
#h0nrha0 .vdhy7d dt {
  font-weight: 650;
  margin: 1.2em 0 .3em;
}
#h0nrha0 .ae6okrot a {
  text-decoration: none;
  color: #c63f21;
}